--- a/configure.in
+++ b/configure.in
@@ -43,9 +43,9 @@
     ITCL_LIB_DIR=$itcl_SRC_DIR/library
 fi
 
-if test -z "$ITCL_LIB_DIR"; then
-    AC_MSG_ERROR([Can't find Itcl source.  Use --with-itcl to specify the the toplevel [incr Tcl] directory on your system.  This directory should contain library/itcl.tcl.])
-fi
+#if test -z "$ITCL_LIB_DIR"; then
+#    AC_MSG_ERROR([Can't find Itcl source.  Use --with-itcl to specify the the toplevel [incr Tcl] directory on your system.  This directory should contain library/itcl.tcl.])
+#fi
 
 AC_ARG_WITH(itk, [  --with-itk=DIR         use Itk 3.0 binaries from DIR],
         itk_search=$withval, itk_search=`cd ${srcdir}/..; pwd`)
@@ -56,9 +56,9 @@
     ITK_SRC_DIR=$itk_search
 fi
 
-if test -z "$ITK_LIB_DIR"; then
-    AC_MSG_ERROR([Can't find Itk source.  Use --with-itk to specify the the toplevel [incr Tk] directory on your system.  This directory should contain library/itk.tcl.])
-fi
+#if test -z "$ITK_LIB_DIR"; then
+#    AC_MSG_ERROR([Can't find Itk source.  Use --with-itk to specify the the toplevel [incr Tk] directory on your system.  This directory should contain library/itk.tcl.])
+#fi
 
 #--------------------------------------------------------------------
 # Handle the --prefix=... option by defaulting to what Tcl gave.
--- a/configure
+++ b/configure
@@ -2029,11 +2029,9 @@
     ITCL_LIB_DIR=$itcl_SRC_DIR/library
 fi
 
-if test -z "$ITCL_LIB_DIR"; then
-    { { echo "$as_me:$LINENO: error: Can't find Itcl source.  Use --with-itcl to specify the the toplevel incr Tcl directory on your system.  This directory should contain library/itcl.tcl." >&5
-echo "$as_me: error: Can't find Itcl source.  Use --with-itcl to specify the the toplevel incr Tcl directory on your system.  This directory should contain library/itcl.tcl." >&2;}
-   { (exit 1); exit 1; }; }
-fi
+#if test -z "$ITCL_LIB_DIR"; then
+#    AC_MSG_ERROR([Can't find Itcl source.  Use --with-itcl to specify the the toplevel [incr Tcl] directory on your system.  This directory should contain library/itcl.tcl.])
+#fi
 
 
 # Check whether --with-itk or --without-itk was given.
@@ -2050,11 +2048,9 @@
     ITK_SRC_DIR=$itk_search
 fi
 
-if test -z "$ITK_LIB_DIR"; then
-    { { echo "$as_me:$LINENO: error: Can't find Itk source.  Use --with-itk to specify the the toplevel incr Tk directory on your system.  This directory should contain library/itk.tcl." >&5
-echo "$as_me: error: Can't find Itk source.  Use --with-itk to specify the the toplevel incr Tk directory on your system.  This directory should contain library/itk.tcl." >&2;}
-   { (exit 1); exit 1; }; }
-fi
+#if test -z "$ITK_LIB_DIR"; then
+#    AC_MSG_ERROR([Can't find Itk source.  Use --with-itk to specify the the toplevel [incr Tk] directory on your system.  This directory should contain library/itk.tcl.])
+#fi
 
 #--------------------------------------------------------------------
 # Handle the --prefix=... option by defaulting to what Tcl gave.
